.upload-area {
  margin-bottom: 10px;
}

.upload-line {
  padding: 16px;
}

div {
  display: inline;
  line-height: 10px;
  vertical-align: middle;
}

.actions {
  display: inline-block;
}

.row {
  margin-right: 6px;
  padding: 0 12px;
}

::ng-deep .mat-progress-bar {
  display: inline-block;
  width: 80px;
  top: -2px;
}

::ng-deep ::after {
  background-color: #4caf50;
}

.mat-mini-fab {
  width: 30px;
  height: 30px;
}


.material-icons {
  font-size: 19px;
}

.mat-button-wrapper {
  padding: 0;
}
